body {
	background: #90c73f;
	font-family: 'Montserrat', sans-serif;
	color: #42403f;
	font-size: 16px;
}

#wrap {
	background: #fff;
}

#header {
	background: #f5f5f5;
	padding: 20px;
	padding-bottom: 30px;
}
#intro {
	color: #236db6;
	font-size: 22px;
	text-align: center;
		margin-top: 10px;
}
#main {
	padding-top: 40px;
	padding-bottom: 40px;
}
#footer {
	background: #236db6;
	padding-top: 20px;
	padding-bottom: 20px;
}
#footer img {
	display: block;
	margin: 0 auto;
}
#mastfoot {
	background: #90c73f;
	color: #236db6;
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: center;
}
#mastfoot p {
	margin: 0;
}

#logo {
	max-width: 100%;
	height: auto;
}
ul {
	margin: 0;
	padding: 0;
}
ul li {
	list-style-type: none;
}

h1 {
	color: #90c73f;
	font-size: 24px;
}

.blue {
	color: #236db6;
}

a {
	color: #236db6;
}

a:hover {
	color: #1a5691;
}

.smaller {
	font-size: 80%;
}

@media (max-width: 768px) {
	#intro {
		font-size: 20px;
	}
	#main {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	#mastfoot {
		padding-left: 20px;
		padding-right: 20px;
	}

	h1 {
		margin-top: 15px;
	}
}


@media (min-width: 576px) and (max-width: 1024px) {
	#contact-image {
		display: none;
	}

	#intro {
		font-size: 18px;
	}
}

@media (min-width: 992px) {
	#intro {
		margin-top: 60px;
	}
}